<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="305524d1-3b14-402f-ab34-561385c248df" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/README" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/asyncsrv.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/cloneclient5.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/hwclient.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/hwserver.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/identity.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/interrupt.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/lbbroker.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/lvcache.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/msgqueue.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/mspoller.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient5.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient52.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient53.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/peering1.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/psenvpub.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/psenvsub.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/publisher.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/rrbroker.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/rrclient.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/rrworker.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/rtdealer.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/rtreq.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/subscriber.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/syncpub.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/syncsub.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/tasksink.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/tasksink2.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/taskvent.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/taskwork.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/taskwork2.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/version.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/wuclient.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/wuproxy.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/wuserver.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/socket_modules/zhelpers.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/src/FormCompletion.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/src/cloneclient5.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/src/js/bootstrap-4.3.1.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/src/js/jquery-3.3.1.min.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/src/js/logo6.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/esmfamil_frontend/src/js/popper.min.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/esmfamil_frontend/package-lock.json" beforeDir="false" afterPath="$PROJECT_DIR$/esmfamil_frontend/package-lock.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/esmfamil_frontend/package.json" beforeDir="false" afterPath="$PROJECT_DIR$/esmfamil_frontend/package.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/esmfamil_frontend/src/index.js" beforeDir="false" afterPath="$PROJECT_DIR$/esmfamil_frontend/src/index.js" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/esmfamil_frontend" />
  </component>
  <component name="ProjectId" id="1YcOJPRn9w6VoPmSFr8Cb45ArM7" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
    <option name="showMembers" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="ToolWindowEvent Log.ShowToolbar" value="false" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/esmfamil_frontend/node_modules" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="nodejs.jest.jest_package" value="$PROJECT_DIR$/esmfamil_frontend/node_modules/react-scripts" />
    <property name="prettierjs.PrettierConfiguration.Package" value="C:\Users\Home\AppData\Roaming\npm\node_modules\prettier" />
    <property name="ts.external.directory.path" value="C:\Program Files\JetBrains\WebStorm 2019.3.1\plugins\JavaScriptLanguage\jsLanguageServicesImpl\external" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\Home\OneDrive\esmFamilProject981211\frontend\esmfamil_frontend\socket_modules\old" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\Home\OneDrive\esmFamilProject981211\frontend\esmfamil_frontend\node_modules" />
      <recent name="C:\Users\Home\OneDrive\esmFamilProject981211\frontend\esmfamil_frontend\src" />
      <recent name="C:\Users\Home\OneDrive\esmFamilProject981211\frontend\esmfamil_frontend\socket_modules" />
      <recent name="C:\Users\Home\OneDrive\esmFamilProject981211\frontend\esmfamil_frontend" />
    </key>
  </component>
  <component name="RunManager" selected="Node.js.cloneclient54.js">
    <configuration default="true" type="NodeJSConfigurationType" path-to-js-file="cloneclient5.js" working-dir="$PROJECT_DIR$/esmfamil_frontend/socket_modules">
      <method v="2" />
    </configuration>
    <configuration name="cloneclient54.js" type="NodeJSConfigurationType" path-to-js-file="$PROJECT_DIR$/esmfamil_frontend/socket_modules/cloneclient5.js" working-dir="$PROJECT_DIR$/esmfamil_frontend/socket_modules">
      <method v="2" />
    </configuration>
    <configuration name="cloneclient55.js" type="NodeJSConfigurationType" path-to-js-file="cloneclient55.js" working-dir="$PROJECT_DIR$/esmfamil_frontend/socket_modules">
      <method v="2" />
    </configuration>
    <configuration name="cloneclient5.js" type="NodeJSConfigurationType" nameIsGenerated="true" path-to-js-file="$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient5.js" working-dir="$PROJECT_DIR$/esmfamil_frontend/socket_modules">
      <method v="2" />
    </configuration>
    <configuration name="publisher.js" type="NodeJSConfigurationType" path-to-js-file="publisher.js" working-dir="$PROJECT_DIR$/esmfamil_frontend/socket_modules">
      <method v="2" />
    </configuration>
    <configuration name="subscriber.js" type="NodeJSConfigurationType" path-to-js-file="subscriber.js" working-dir="$PROJECT_DIR$/esmfamil_frontend/socket_modules">
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="Node.js.cloneclient5.js" />
      <item itemvalue="Node.js.cloneclient54.js" />
      <item itemvalue="Node.js.cloneclient55.js" />
      <item itemvalue="Node.js.publisher.js" />
      <item itemvalue="Node.js.subscriber.js" />
    </list>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="305524d1-3b14-402f-ab34-561385c248df" name="Default Changelist" comment="" />
      <created>1583238344365</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1583238344365</updated>
      <workItem from="1583238355311" duration="3297000" />
      <workItem from="1583309372543" duration="11907000" />
      <workItem from="1583402000182" duration="12221000" />
      <workItem from="1583506181301" duration="12530000" />
      <workItem from="1583562178641" duration="12295000" />
      <workItem from="1583586917201" duration="1044000" />
      <workItem from="1583588924661" duration="15706000" />
      <workItem from="1583657049271" duration="17027000" />
      <workItem from="1583736714102" duration="27343000" />
      <workItem from="1583831668209" duration="12840000" />
      <workItem from="1583913456999" duration="17170000" />
      <workItem from="1583948465095" duration="2722000" />
      <workItem from="1584008275812" duration="585000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="137" y="19" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1583658971120">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state x="137" y="19" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1366.728@0.0.1366.728" timestamp="1583658971120" />
    <state x="317" y="57" key="#xdebugger.evaluate" timestamp="1583848162200">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state x="317" y="57" key="#xdebugger.evaluate/0.0.1366.728@0.0.1366.728" timestamp="1583848162200" />
    <state width="432" height="466" key="DebuggerActiveHint" timestamp="1583592964544">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="432" height="466" key="DebuggerActiveHint/0.0.1366.728@0.0.1366.728" timestamp="1583592964544" />
    <state x="463" y="105" key="FileChooserDialogImpl" timestamp="1583418264157">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state x="463" y="105" key="FileChooserDialogImpl/0.0.1366.728@0.0.1366.728" timestamp="1583418264157" />
    <state width="1323" height="52" key="GridCell.Tab.0.bottom" timestamp="1583944200629">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.0.bottom/0.0.1366.728@0.0.1366.728" timestamp="1583944200629" />
    <state width="1323" height="52" key="GridCell.Tab.0.center" timestamp="1583944200627">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.0.center/0.0.1366.728@0.0.1366.728" timestamp="1583944200627" />
    <state width="1323" height="52" key="GridCell.Tab.0.left" timestamp="1583944200625">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.0.left/0.0.1366.728@0.0.1366.728" timestamp="1583944200625" />
    <state width="1323" height="52" key="GridCell.Tab.0.right" timestamp="1583944200628">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.0.right/0.0.1366.728@0.0.1366.728" timestamp="1583944200628" />
    <state width="1323" height="52" key="GridCell.Tab.1.bottom" timestamp="1583944200633">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.1.bottom/0.0.1366.728@0.0.1366.728" timestamp="1583944200633" />
    <state width="1323" height="52" key="GridCell.Tab.1.center" timestamp="1583944200631">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.1.center/0.0.1366.728@0.0.1366.728" timestamp="1583944200631" />
    <state width="1323" height="52" key="GridCell.Tab.1.left" timestamp="1583944200630">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.1.left/0.0.1366.728@0.0.1366.728" timestamp="1583944200630" />
    <state width="1323" height="52" key="GridCell.Tab.1.right" timestamp="1583944200632">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.1.right/0.0.1366.728@0.0.1366.728" timestamp="1583944200632" />
    <state width="1323" height="52" key="GridCell.Tab.2.bottom" timestamp="1583944200637">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.2.bottom/0.0.1366.728@0.0.1366.728" timestamp="1583944200637" />
    <state width="1323" height="52" key="GridCell.Tab.2.center" timestamp="1583944200635">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.2.center/0.0.1366.728@0.0.1366.728" timestamp="1583944200635" />
    <state width="1323" height="52" key="GridCell.Tab.2.left" timestamp="1583944200634">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.2.left/0.0.1366.728@0.0.1366.728" timestamp="1583944200634" />
    <state width="1323" height="52" key="GridCell.Tab.2.right" timestamp="1583944200636">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.2.right/0.0.1366.728@0.0.1366.728" timestamp="1583944200636" />
    <state width="1323" height="52" key="GridCell.Tab.3.bottom" timestamp="1583944200642">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.3.bottom/0.0.1366.728@0.0.1366.728" timestamp="1583944200642" />
    <state width="1323" height="52" key="GridCell.Tab.3.center" timestamp="1583944200640">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.3.center/0.0.1366.728@0.0.1366.728" timestamp="1583944200640" />
    <state width="1323" height="52" key="GridCell.Tab.3.left" timestamp="1583944200638">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.3.left/0.0.1366.728@0.0.1366.728" timestamp="1583944200638" />
    <state width="1323" height="52" key="GridCell.Tab.3.right" timestamp="1583944200641">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state width="1323" height="52" key="GridCell.Tab.3.right/0.0.1366.728@0.0.1366.728" timestamp="1583944200641" />
    <state x="492" y="281" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1583835230696">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state x="492" y="281" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.0.1366.728@0.0.1366.728" timestamp="1583835230695" />
    <state x="238" y="100" key="com.intellij.xdebugger.impl.breakpoints.ui.BreakpointsDialogFactory$2" timestamp="1583768435696">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state x="238" y="100" key="com.intellij.xdebugger.impl.breakpoints.ui.BreakpointsDialogFactory$2/0.0.1366.728@0.0.1366.728" timestamp="1583768435695" />
    <state x="380" y="0" width="606" height="728" key="find.popup" timestamp="1583591220414">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state x="380" y="0" width="606" height="728" key="find.popup/0.0.1366.728@0.0.1366.728" timestamp="1583591220414" />
    <state x="346" y="49" width="672" height="678" key="search.everywhere.popup" timestamp="1583565730476">
      <screen x="0" y="0" width="1366" height="728" />
    </state>
    <state x="346" y="49" width="672" height="678" key="search.everywhere.popup/0.0.1366.728@0.0.1366.728" timestamp="1583565730476" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient5.js</url>
          <line>190</line>
          <option name="timeStamp" value="6" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient5.js</url>
          <line>235</line>
          <option name="timeStamp" value="18" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient5.js</url>
          <line>195</line>
          <option name="timeStamp" value="27" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient5.js</url>
          <line>201</line>
          <option name="timeStamp" value="29" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient5.js</url>
          <line>202</line>
          <option name="timeStamp" value="30" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient5.js</url>
          <line>203</line>
          <option name="timeStamp" value="31" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient53.js</url>
          <line>215</line>
          <option name="timeStamp" value="32" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient53.js</url>
          <line>208</line>
          <option name="timeStamp" value="33" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient53.js</url>
          <line>206</line>
          <option name="timeStamp" value="34" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient53.js</url>
          <line>210</line>
          <option name="timeStamp" value="35" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient53.js</url>
          <line>212</line>
          <option name="timeStamp" value="36" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient53.js</url>
          <line>223</line>
          <option name="timeStamp" value="37" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/publisher.js</url>
          <line>3</line>
          <option name="timeStamp" value="38" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/subscriber.js</url>
          <line>3</line>
          <option name="timeStamp" value="39" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/subscriber.js</url>
          <line>1</line>
          <option name="timeStamp" value="40" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/subscriber.js</url>
          <line>4</line>
          <option name="timeStamp" value="41" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/subscriber.js</url>
          <line>7</line>
          <option name="timeStamp" value="42" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/subscriber.js</url>
          <line>8</line>
          <option name="timeStamp" value="43" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/publisher.js</url>
          <line>5</line>
          <option name="timeStamp" value="44" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/publisher.js</url>
          <line>7</line>
          <option name="timeStamp" value="45" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/publisher.js</url>
          <line>11</line>
          <option name="timeStamp" value="46" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/publisher.js</url>
          <line>13</line>
          <option name="timeStamp" value="47" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/publisher.js</url>
          <line>12</line>
          <option name="timeStamp" value="48" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/publisher.js</url>
          <line>14</line>
          <option name="timeStamp" value="49" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/subscriber.js</url>
          <line>5</line>
          <option name="timeStamp" value="50" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient53.js</url>
          <line>175</line>
          <option name="timeStamp" value="51" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/old/cloneclient53.js</url>
          <line>174</line>
          <option name="timeStamp" value="52" />
        </line-breakpoint>
        <line-breakpoint suspend="NONE" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/cloneclient5.js</url>
          <line>34</line>
          <option name="timeStamp" value="57" />
        </line-breakpoint>
        <line-breakpoint suspend="NONE" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/cloneclient5.js</url>
          <line>140</line>
          <option name="timeStamp" value="59" />
        </line-breakpoint>
        <line-breakpoint suspend="NONE" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/cloneclient5.js</url>
          <line>67</line>
          <option name="timeStamp" value="75" />
        </line-breakpoint>
        <line-breakpoint suspend="NONE" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/cloneclient5.js</url>
          <line>68</line>
          <option name="timeStamp" value="90" />
        </line-breakpoint>
        <line-breakpoint suspend="NONE" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/cloneclient5.js</url>
          <line>79</line>
          <option name="timeStamp" value="91" />
        </line-breakpoint>
        <line-breakpoint suspend="NONE" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/cloneclient5.js</url>
          <line>245</line>
          <option name="timeStamp" value="112" />
        </line-breakpoint>
        <line-breakpoint suspend="NONE" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/cloneclient5.js</url>
          <line>253</line>
          <option name="timeStamp" value="129" />
        </line-breakpoint>
        <line-breakpoint suspend="NONE" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/cloneclient5.js</url>
          <line>225</line>
          <option name="timeStamp" value="137" />
        </line-breakpoint>
        <line-breakpoint suspend="NONE" type="javascript">
          <url>file://$PROJECT_DIR$/esmfamil_frontend/socket_modules/cloneclient5.js</url>
          <line>278</line>
          <option name="timeStamp" value="138" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>